felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steinar Bang ...@dod.no>
Subject Re: maven-bundle-plugin stopped working for version > 2.5.3
Date Sat, 21 Jan 2017 16:46:45 GMT
>>>>> Neil Bartlett <njbartlett@gmail.com>:

> I don’t see the <packaging>bundle</packaging> instruction anywhere,
> which I believe is required for maven-bundle-plugin.

I have this in the plugin configuration:

This is a setting inherited from the ukelonn.bundle webapplication
bundle and is from when that bundle was switched from a .jar to a .war
to be able to support JSF.

(ie. I had to make bundling work on a .war file, and this seemed to work
for .jar files as well... at least it did work, until I switched from
maven-bundle-plugin 2.5.3 to 2.5.4...)


View raw message